Bug 71601 - gdm translations are broken
gdm translations are broken
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 11:56 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-16 04:43:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-15 11:56:33 EDT
Translations for the gdm greeter are broken. Probably Emacs mangled the UTF-8
when I cut-and-pasted it from GNOME CVS into our theme.
Comment 1 Jens Petersen 2002-08-16 04:43:44 EDT
Emacs can't handle CJK utf-8 AFAIK.
Comment 2 Owen Taylor 2002-08-16 19:38:03 EDT
Fixed in 0.37-2

Note You need to log in before you can comment on or make changes to this bug.